[GRASS-dev] Re: [GRASS GIS] #187: CUPS warning when starting wxpython gui.

GRASS GIS trac at osgeo.org
Sun Sep 27 16:18:00 EDT 2009

#187: CUPS warning when starting wxpython gui.
  Reporter:  brian    |       Owner:  grass-dev at lists.osgeo.org
      Type:  defect   |      Status:  closed                   
  Priority:  minor    |   Milestone:  6.4.0                    
 Component:  wxGUI    |     Version:  svn-trunk                
Resolution:  wontfix  |    Keywords:  wxpython g.gui           
  Platform:  Linux    |         Cpu:  x86-32                   
Changes (by cmbarton):

  * status:  new => closed
  * resolution:  => wontfix


 This seems the same as ticket #205. There is extensive discussion and this
 does not seem fixable. I'm closing both with a 'wontfix' label.


Ticket URL: <http://trac.osgeo.org/grass/ticket/187#comment:5>
GRASS GIS <http://grass.osgeo.org>

More information about the grass-dev mailing list